{% extends "layout.html" %}
{% block title %}{{title or 'Error'}}{% endblock%}

{% block body %}
<h1>{{message or 'Sorry, there was an error loading this page.'}}</h1>
{% if description %}
<p>{{description}}</p>
{% endif %}
{% endblock %}